Release candidate version of libusb-1.0 doesn't seem to be good for Ubuntu 12.04 LTS

Asked by Bob Bib on 2012-08-29

As seen here:
https://launchpad.net/ubuntu/+source/libusb-1.0
Ubuntu Precise 12.04 LTS has a strange RC version of libusb-1.0 source package: 2:1.0.9~rc3-2ubuntu1
published on 2012-04-19.

Meanwhile, the latest version on the official site: http://www.libusb.org/
is 1.0.9 (released on 2012-04-20).

What an unfortunate case for Ubuntu 12.04 LTS!

---
BTW, Ubuntu Quantal (12.10, development version) switched from libusb to usbx:
https://launchpad.net/ubuntu/+source/libusbx

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu libusb-1.0 Edit question
Assignee:
No assignee Edit question
Last query:
2012-08-29
Last reply:
2012-08-29

Why not report a bug to alert the developers rather than pointless comments, it's much more constructive and will make you appear less like a jerk

Your choice

Bob Bib (bobbib) said : #2

actionparsnip,
1) Sometimes it's good to ask a question before bug reporting.
2) Please don't use slang words in technical discussions, and it "will make you appear less like a jerk" ;-)
3) Bug reported.

There is no question in your text, just a statement.

Bob Bib (bobbib) said : #4

actionparsnip,
I meant smth. like "should I report a bug?", "maybe, some developer / maintainer will take a look at this sometime?" or "anybody cares?" between the lines, sorry :)

Can you help with this problem?

Provide an answer of your own, or ask Bob Bib for more information if necessary.

To post a message you must log in.